{
    "component_type": "template",
    "component_id": "default",
    "component_version": 2301,
    "component_name": "Default",
    "component_description": "WIKINDX default theme (installed by default, horizontal menu)",
    "component_licence": "ISC License",
    "component_authors": [
        {
            "author_name": "Mark Grimshaw-Aagaard",
            "author_role": "Developer",
            "author_copyright": "2004-2026",
            "author_email": "sirfragalot@users.sourceforge.net",
            "author_website": "https://vbn.aau.dk/en/persons/126217"
        },
        {
            "author_name": "Stéphane Aulery",
            "author_role": "Developer",
            "author_copyright": "2012-2026",
            "author_email": "lkppo@users.sourceforge.net",
            "author_website": "http://saulery.legtux.org/"
        }
    ],
    "component_sha256": "99b3b681b7c17a34336353b23b5616c827c20db4f697bea19a38c6abd6fb44af"
}